com.h3c.util.snmp.constants

## Interface PimMib

-     public interface PimMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_experimental` experimental : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3)
    `static String` | `OID_experimental_0` experimental.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ipMRoute` ipMRoute : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1)
    `static String` | `OID_ipMRoute_0` ipMRoute.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).0
    `static String` | `OID_ipMRouteEntry` ipMRouteEntry : IpMRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1)
    `static String` | `OID_ipMRouteEntry_0` ipMRouteEntry.0 : IpMRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).0
    `static String` | `OID_ipMRouteGroup` ipMRouteGroup : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1)
    `static String` | `OID_ipMRouteGroup_0` ipMRouteGroup.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1).0
    `static String` | `OID_ipMRouteMIBObjects` ipMRouteMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1)
    `static String` | `OID_ipMRouteMIBObjects_0` ipMRouteMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).0
    `static String` | `OID_ipMRouteNextHopAddress` ipMRouteNextHopAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5)
    `static String` | `OID_ipMRouteNextHopAddress_0` ipMRouteNextHopAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5).0
    `static String` | `OID_ipMRouteNextHopEntry` ipMRouteNextHopEntry : IpMRouteNextHopEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1)
    `static String` | `OID_ipMRouteNextHopEntry_0` ipMRouteNextHopEntry.0 : IpMRouteNextHopEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).0
    `static String` | `OID_ipMRouteNextHopGroup` ipMRouteNextHopGroup : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1)
    `static String` | `OID_ipMRouteNextHopGroup_0` ipMRouteNextHopGroup.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1).0
    `static String` | `OID_ipMRouteNextHopIfIndex` ipMRouteNextHopIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4)
    `static String` | `OID_ipMRouteNextHopIfIndex_0` ipMRouteNextHopIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4).0
    `static String` | `OID_ipMRouteNextHopSource` ipMRouteNextHopSource : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2)
    `static String` | `OID_ipMRouteNextHopSource_0` ipMRouteNextHopSource.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2).0
    `static String` | `OID_ipMRouteNextHopSourceMask` ipMRouteNextHopSourceMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3)
    `static String` | `OID_ipMRouteNextHopSourceMask_0` ipMRouteNextHopSourceMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3).0
    `static String` | `OID_ipMRouteNextHopTable` ipMRouteNextHopTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3)
    `static String` | `OID_ipMRouteNextHopTable_0` ipMRouteNextHopTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).0
    `static String` | `OID_ipMRouteSource` ipMRouteSource : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2)
    `static String` | `OID_ipMRouteSource_0` ipMRouteSource.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2).0
    `static String` | `OID_ipMRouteSourceMask` ipMRouteSourceMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3)
    `static String` | `OID_ipMRouteSourceMask_0` ipMRouteSourceMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3).0
    `static String` | `OID_ipMRouteStdMIB` ipMRouteStdMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83)
    `static String` | `OID_ipMRouteStdMIB_0` ipMRouteStdMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).0
    `static String` | `OID_ipMRouteTable` ipMRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2)
    `static String` | `OID_ipMRouteTable_0` ipMRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pim` pim : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1)
    `static String` | `OID_pim_0` pim.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).0
    `static String` | `OID_pimAssertGroup` pimAssertGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimAssertGroup(7)
    `static String` | `OID_pimAssertGroup_0` pimAssertGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimAssertGroup(7).0
    `static String` | `OID_pimCandidateRPAddress` pimCandidateRPAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPAddress(3)
    `static String` | `OID_pimCandidateRPAddress_0` pimCandidateRPAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPAddress(3).0
    `static String` | `OID_pimCandidateRPEntry` pimCandidateRPEntry : PimCandidateRPEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1)
    `static String` | `OID_pimCandidateRPEntry_0` pimCandidateRPEntry.0 : PimCandidateRPEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).0
    `static String` | `OID_pimCandidateRPGroupAddress` pimCandidateRPGroupAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupAddress(1)
    `static String` | `OID_pimCandidateRPGroupAddress_0` pimCandidateRPGroupAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupAddress(1).0
    `static String` | `OID_pimCandidateRPGroupMask` pimCandidateRPGroupMask : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupMask(2)
    `static String` | `OID_pimCandidateRPGroupMask_0` pimCandidateRPGroupMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupMask(2).0
    `static String` | `OID_pimCandidateRPRowStatus` pimCandidateRPRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPRowStatus(4)
    `static String` | `OID_pimCandidateRPRowStatus_0` pimCandidateRPRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPRowStatus(4).0
    `static String` | `OID_pimCandidateRPTable` pimCandidateRPTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11)
    `static String` | `OID_pimCandidateRPTable_0` pimCandidateRPTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).0
    `static String` | `OID_pimComponentBSRAddress` pimComponentBSRAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRAddress(2)
    `static String` | `OID_pimComponentBSRAddress_0` pimComponentBSRAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRAddress(2).0
    `static String` | `OID_pimComponentBSRExpiryTime` pimComponentBSRExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRExpiryTime(3)
    `static String` | `OID_pimComponentBSRExpiryTime_0` pimComponentBSRExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRExpiryTime(3).0
    `static String` | `OID_pimComponentCRPHoldTime` pimComponentCRPHoldTime : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentCRPHoldTime(4)
    `static String` | `OID_pimComponentCRPHoldTime_0` pimComponentCRPHoldTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentCRPHoldTime(4).0
    `static String` | `OID_pimComponentEntry` pimComponentEntry : PimComponentEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1)
    `static String` | `OID_pimComponentEntry_0` pimComponentEntry.0 : PimComponentEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).0
    `static String` | `OID_pimComponentIndex` pimComponentIndex : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentIndex(1)
    `static String` | `OID_pimComponentIndex_0` pimComponentIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentIndex(1).0
    `static String` | `OID_pimComponentStatus` pimComponentStatus : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentStatus(5)
    `static String` | `OID_pimComponentStatus_0` pimComponentStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentStatus(5).0
    `static String` | `OID_pimComponentTable` pimComponentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12)
    `static String` | `OID_pimComponentTable_0` pimComponentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).0
    `static String` | `OID_pimDenseV2MIBCompliance` pimDenseV2MIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimDenseV2MIBCompliance(3)
    `static String` | `OID_pimDenseV2MIBCompliance_0` pimDenseV2MIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimDenseV2MIBCompliance(3).0
    `static String` | `OID_pimDenseV2MIBGroup` pimDenseV2MIBGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimDenseV2MIBGroup(5)
    `static String` | `OID_pimDenseV2MIBGroup_0` pimDenseV2MIBGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimDenseV2MIBGroup(5).0
    `static String` | `OID_pimInterfaceAddress` pimInterfaceAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceAddress(2)
    `static String` | `OID_pimInterfaceAddress_0` pimInterfaceAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceAddress(2).0
    `static String` | `OID_pimInterfaceCBSRPreference` pimInterfaceCBSRPreference : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceCBSRPreference(9)
    `static String` | `OID_pimInterfaceCBSRPreference_0` pimInterfaceCBSRPreference.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceCBSRPreference(9).0
    `static String` | `OID_pimInterfaceDR` pimInterfaceDR : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceDR(5)
    `static String` | `OID_pimInterfaceDR_0` pimInterfaceDR.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceDR(5).0
    `static String` | `OID_pimInterfaceEntry` pimInterfaceEntry : PimInterfaceEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1)
    `static String` | `OID_pimInterfaceEntry_0` pimInterfaceEntry.0 : PimInterfaceEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).0
    `static String` | `OID_pimInterfaceHelloInterval` pimInterfaceHelloInterval : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceHelloInterval(6)
    `static String` | `OID_pimInterfaceHelloInterval_0` pimInterfaceHelloInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceHelloInterval(6).0
    `static String` | `OID_pimInterfaceIfIndex` pimInterfaceIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceIfIndex(1)
    `static String` | `OID_pimInterfaceIfIndex_0` pimInterfaceIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceIfIndex(1).0
    `static String` | `OID_pimInterfaceJoinPruneInterval` pimInterfaceJoinPruneInterval : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceJoinPruneInterval(8)
    `static String` | `OID_pimInterfaceJoinPruneInterval_0` pimInterfaceJoinPruneInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceJoinPruneInterval(8).0
    `static String` | `OID_pimInterfaceMode` pimInterfaceMode : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceMode(4)
    `static String` | `OID_pimInterfaceMode_0` pimInterfaceMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceMode(4).0
    `static String` | `OID_pimInterfaceNetMask` pimInterfaceNetMask : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceNetMask(3)
    `static String` | `OID_pimInterfaceNetMask_0` pimInterfaceNetMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceNetMask(3).0
    `static String` | `OID_pimInterfaceStatus` pimInterfaceStatus : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceStatus(7)
    `static String` | `OID_pimInterfaceStatus_0` pimInterfaceStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceStatus(7).0
    `static String` | `OID_pimInterfaceTable` pimInterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2)
    `static String` | `OID_pimInterfaceTable_0` pimInterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).0
    `static String` | `OID_pimIpMRouteAssertMetric` pimIpMRouteAssertMetric : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetric(2)
    `static String` | `OID_pimIpMRouteAssertMetric_0` pimIpMRouteAssertMetric.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetric(2).0
    `static String` | `OID_pimIpMRouteAssertMetricPref` pimIpMRouteAssertMetricPref : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetricPref(3)
    `static String` | `OID_pimIpMRouteAssertMetricPref_0` pimIpMRouteAssertMetricPref.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetricPref(3).0
    `static String` | `OID_pimIpMRouteAssertRPTBit` pimIpMRouteAssertRPTBit : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertRPTBit(4)
    `static String` | `OID_pimIpMRouteAssertRPTBit_0` pimIpMRouteAssertRPTBit.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertRPTBit(4).0
    `static String` | `OID_pimIpMRouteEntry` pimIpMRouteEntry : PimIpMRouteEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1)
    `static String` | `OID_pimIpMRouteEntry_0` pimIpMRouteEntry.0 : PimIpMRouteEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).0
    `static String` | `OID_pimIpMRouteFlags` pimIpMRouteFlags : BITS iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteFlags(5)
    `static String` | `OID_pimIpMRouteFlags_0` pimIpMRouteFlags.0 : BITS iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteFlags(5).0
    `static String` | `OID_pimIpMRouteNextHopEntry` pimIpMRouteNextHopEntry : PimIpMRouteNextHopEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1)
    `static String` | `OID_pimIpMRouteNextHopEntry_0` pimIpMRouteNextHopEntry.0 : PimIpMRouteNextHopEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1).0
    `static String` | `OID_pimIpMRouteNextHopPruneReason` pimIpMRouteNextHopPruneReason : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1).pimIpMRouteNextHopPruneReason(2)
    `static String` | `OID_pimIpMRouteNextHopPruneReason_0` pimIpMRouteNextHopPruneReason.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1).pimIpMRouteNextHopPruneReason(2).0
    `static String` | `OID_pimIpMRouteNextHopTable` pimIpMRouteNextHopTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7)
    `static String` | `OID_pimIpMRouteNextHopTable_0` pimIpMRouteNextHopTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).0
    `static String` | `OID_pimIpMRouteTable` pimIpMRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4)
    `static String` | `OID_pimIpMRouteTable_0` pimIpMRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).0
    `static String` | `OID_pimIpMRouteUpstreamAssertTimer` pimIpMRouteUpstreamAssertTimer : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteUpstreamAssertTimer(1)
    `static String` | `OID_pimIpMRouteUpstreamAssertTimer_0` pimIpMRouteUpstreamAssertTimer.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteUpstreamAssertTimer(1).0
    `static String` | `OID_pimJoinPruneInterval` pimJoinPruneInterval : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimJoinPruneInterval(1)
    `static String` | `OID_pimJoinPruneInterval_0` pimJoinPruneInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimJoinPruneInterval(1).0
    `static String` | `OID_pimMIB` pimMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61)
    `static String` | `OID_pimMIB_0` pimMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).0
    `static String` | `OID_pimMIBCompliances` pimMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1)
    `static String` | `OID_pimMIBCompliances_0` pimMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).0
    `static String` | `OID_pimMIBConformance` pimMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2)
    `static String` | `OID_pimMIBConformance_0` pimMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).0
    `static String` | `OID_pimMIBGroups` pimMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2)
    `static String` | `OID_pimMIBGroups_0` pimMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).0
    `static String` | `OID_pimMIBObjects` pimMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1)
    `static String` | `OID_pimMIBObjects_0` pimMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).0
    `static String` | `OID_pimNeighborAddress` pimNeighborAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborAddress(1)
    `static String` | `OID_pimNeighborAddress_0` pimNeighborAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborAddress(1).0
    `static String` | `OID_pimNeighborEntry` pimNeighborEntry : PimNeighborEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1)
    `static String` | `OID_pimNeighborEntry_0` pimNeighborEntry.0 : PimNeighborEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).0
    `static String` | `OID_pimNeighborExpiryTime` pimNeighborExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborExpiryTime(4)
    `static String` | `OID_pimNeighborExpiryTime_0` pimNeighborExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborExpiryTime(4).0
    `static String` | `OID_pimNeighborIfIndex` pimNeighborIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborIfIndex(2)
    `static String` | `OID_pimNeighborIfIndex_0` pimNeighborIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborIfIndex(2).0
    `static String` | `OID_pimNeighborLoss` pimNeighborLoss : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0).pimNeighborLoss(1)
    `static String` | `OID_pimNeighborLoss_0` pimNeighborLoss.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0).pimNeighborLoss(1).0
    `static String` | `OID_pimNeighborMode` pimNeighborMode : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborMode(5)
    `static String` | `OID_pimNeighborMode_0` pimNeighborMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborMode(5).0
    `static String` | `OID_pimNeighborTable` pimNeighborTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3)
    `static String` | `OID_pimNeighborTable_0` pimNeighborTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).0
    `static String` | `OID_pimNeighborUpTime` pimNeighborUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborUpTime(3)
    `static String` | `OID_pimNeighborUpTime_0` pimNeighborUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborUpTime(3).0
    `static String` | `OID_pimNextHopGroup` pimNextHopGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNextHopGroup(6)
    `static String` | `OID_pimNextHopGroup_0` pimNextHopGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNextHopGroup(6).0
    `static String` | `OID_pimNotificationGroup` pimNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNotificationGroup(1)
    `static String` | `OID_pimNotificationGroup_0` pimNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNotificationGroup(1).0
    `static String` | `OID_pimRPAddress` pimRPAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPAddress(2)
    `static String` | `OID_pimRPAddress_0` pimRPAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPAddress(2).0
    `static String` | `OID_pimRPEntry` pimRPEntry : PimRPEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1)
    `static String` | `OID_pimRPEntry_0` pimRPEntry.0 : PimRPEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).0
    `static String` | `OID_pimRPGroupAddress` pimRPGroupAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPGroupAddress(1)
    `static String` | `OID_pimRPGroupAddress_0` pimRPGroupAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPGroupAddress(1).0
    `static String` | `OID_pimRPLastChange` pimRPLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPLastChange(5)
    `static String` | `OID_pimRPLastChange_0` pimRPLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPLastChange(5).0
    `static String` | `OID_pimRPRowStatus` pimRPRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPRowStatus(6)
    `static String` | `OID_pimRPRowStatus_0` pimRPRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPRowStatus(6).0
    `static String` | `OID_pimRPSetAddress` pimRPSetAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetAddress(3)
    `static String` | `OID_pimRPSetAddress_0` pimRPSetAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetAddress(3).0
    `static String` | `OID_pimRPSetComponent` pimRPSetComponent : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6)
    `static String` | `OID_pimRPSetComponent_0` pimRPSetComponent.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6).0
    `static String` | `OID_pimRPSetEntry` pimRPSetEntry : PimRPSetEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1)
    `static String` | `OID_pimRPSetEntry_0` pimRPSetEntry.0 : PimRPSetEntry iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).0
    `static String` | `OID_pimRPSetExpiryTime` pimRPSetExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetExpiryTime(5)
    `static String` | `OID_pimRPSetExpiryTime_0` pimRPSetExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetExpiryTime(5).0
    `static String` | `OID_pimRPSetGroupAddress` pimRPSetGroupAddress : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupAddress(1)
    `static String` | `OID_pimRPSetGroupAddress_0` pimRPSetGroupAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupAddress(1).0
    `static String` | `OID_pimRPSetGroupMask` pimRPSetGroupMask : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupMask(2)
    `static String` | `OID_pimRPSetGroupMask_0` pimRPSetGroupMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupMask(2).0
    `static String` | `OID_pimRPSetHoldTime` pimRPSetHoldTime : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetHoldTime(4)
    `static String` | `OID_pimRPSetHoldTime_0` pimRPSetHoldTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetHoldTime(4).0
    `static String` | `OID_pimRPSetTable` pimRPSetTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6)
    `static String` | `OID_pimRPSetTable_0` pimRPSetTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).0
    `static String` | `OID_pimRPState` pimRPState : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPState(3)
    `static String` | `OID_pimRPState_0` pimRPState.0 : INTEGER iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPState(3).0
    `static String` | `OID_pimRPStateTimer` pimRPStateTimer : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPStateTimer(4)
    `static String` | `OID_pimRPStateTimer_0` pimRPStateTimer.0 : TimeTicks iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPStateTimer(4).0
    `static String` | `OID_pimRPTable` pimRPTable : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5)
    `static String` | `OID_pimRPTable_0` pimRPTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).0
    `static String` | `OID_pimSparseV2MIBCompliance` pimSparseV2MIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimSparseV2MIBCompliance(2)
    `static String` | `OID_pimSparseV2MIBCompliance_0` pimSparseV2MIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimSparseV2MIBCompliance(2).0
    `static String` | `OID_pimTraps` pimTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0)
    `static String` | `OID_pimTraps_0` pimTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0).0
    `static String` | `OID_pimV1MIBCompliance` pimV1MIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimV1MIBCompliance(1)
    `static String` | `OID_pimV1MIBCompliance_0` pimV1MIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimV1MIBCompliance(1).0
    `static String` | `OID_pimV1MIBGroup` pimV1MIBGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV1MIBGroup(4)
    `static String` | `OID_pimV1MIBGroup_0` pimV1MIBGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV1MIBGroup(4).0
    `static String` | `OID_pimV2CandidateRPMIBGroup` pimV2CandidateRPMIBGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2CandidateRPMIBGroup(3)
    `static String` | `OID_pimV2CandidateRPMIBGroup_0` pimV2CandidateRPMIBGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2CandidateRPMIBGroup(3).0
    `static String` | `OID_pimV2MIBGroup` pimV2MIBGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2MIBGroup(2)
    `static String` | `OID_pimV2MIBGroup_0` pimV2MIBGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2MIBGroup(2).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteStdMIB

          static final String OID_ipMRouteStdMIB

      ipMRouteStdMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteStdMIB_0

          static final String OID_ipMRouteStdMIB_0

      ipMRouteStdMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBObjects

          static final String OID_ipMRouteMIBObjects

      ipMRouteMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBObjects_0

          static final String OID_ipMRouteMIBObjects_0

      ipMRouteMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRoute

          static final String OID_ipMRoute

      ipMRoute : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRoute_0

          static final String OID_ipMRoute_0

      ipMRoute.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteTable

          static final String OID_ipMRouteTable

      ipMRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteTable_0

          static final String OID_ipMRouteTable_0

      ipMRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEntry

          static final String OID_ipMRouteEntry

      ipMRouteEntry : IpMRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEntry_0

          static final String OID_ipMRouteEntry_0

      ipMRouteEntry.0 : IpMRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteGroup

          static final String OID_ipMRouteGroup

      ipMRouteGroup : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteGroup_0

          static final String OID_ipMRouteGroup_0

      ipMRouteGroup.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSource

          static final String OID_ipMRouteSource

      ipMRouteSource : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSource_0

          static final String OID_ipMRouteSource_0

      ipMRouteSource.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSourceMask

          static final String OID_ipMRouteSourceMask

      ipMRouteSourceMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSourceMask_0

          static final String OID_ipMRouteSourceMask_0

      ipMRouteSourceMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopTable

          static final String OID_ipMRouteNextHopTable

      ipMRouteNextHopTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopTable_0

          static final String OID_ipMRouteNextHopTable_0

      ipMRouteNextHopTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopEntry

          static final String OID_ipMRouteNextHopEntry

      ipMRouteNextHopEntry : IpMRouteNextHopEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopEntry_0

          static final String OID_ipMRouteNextHopEntry_0

      ipMRouteNextHopEntry.0 : IpMRouteNextHopEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopGroup

          static final String OID_ipMRouteNextHopGroup

      ipMRouteNextHopGroup : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopGroup_0

          static final String OID_ipMRouteNextHopGroup_0

      ipMRouteNextHopGroup.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSource

          static final String OID_ipMRouteNextHopSource

      ipMRouteNextHopSource : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSource_0

          static final String OID_ipMRouteNextHopSource_0

      ipMRouteNextHopSource.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSourceMask

          static final String OID_ipMRouteNextHopSourceMask

      ipMRouteNextHopSourceMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSourceMask_0

          static final String OID_ipMRouteNextHopSourceMask_0

      ipMRouteNextHopSourceMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopIfIndex

          static final String OID_ipMRouteNextHopIfIndex

      ipMRouteNextHopIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopIfIndex_0

          static final String OID_ipMRouteNextHopIfIndex_0

      ipMRouteNextHopIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopAddress

          static final String OID_ipMRouteNextHopAddress

      ipMRouteNextHopAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopAddress_0

          static final String OID_ipMRouteNextHopAddress_0

      ipMRouteNextHopAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_experimental

          static final String OID_experimental

      experimental : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3)
      See Also:
        Constant Field Values

    - #### OID_experimental_0

          static final String OID_experimental_0

      experimental.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).0
      See Also:
        Constant Field Values

    - #### OID_pimMIB

          static final String OID_pimMIB

      pimMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61)
      See Also:
        Constant Field Values

    - #### OID_pimMIB_0

          static final String OID_pimMIB_0

      pimMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).0
      See Also:
        Constant Field Values

    - #### OID_pimMIBObjects

          static final String OID_pimMIBObjects

      pimMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_pimMIBObjects_0

          static final String OID_pimMIBObjects_0

      pimMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_pimTraps

          static final String OID_pimTraps

      pimTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0)
      See Also:
        Constant Field Values

    - #### OID_pimTraps_0

          static final String OID_pimTraps_0

      pimTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborLoss

          static final String OID_pimNeighborLoss

      pimNeighborLoss : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0).pimNeighborLoss(1)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborLoss_0

          static final String OID_pimNeighborLoss_0

      pimNeighborLoss.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pimTraps(0).pimNeighborLoss(1).0
      See Also:
        Constant Field Values

    - #### OID_pim

          static final String OID_pim

      pim : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1)
      See Also:
        Constant Field Values

    - #### OID_pim_0

          static final String OID_pim_0

      pim.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).0
      See Also:
        Constant Field Values

    - #### OID_pimJoinPruneInterval

          static final String OID_pimJoinPruneInterval

      pimJoinPruneInterval : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimJoinPruneInterval(1)
      See Also:
        Constant Field Values

    - #### OID_pimJoinPruneInterval_0

          static final String OID_pimJoinPruneInterval_0

      pimJoinPruneInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimJoinPruneInterval(1).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceTable

          static final String OID_pimInterfaceTable

      pimInterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceTable_0

          static final String OID_pimInterfaceTable_0

      pimInterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceEntry

          static final String OID_pimInterfaceEntry

      pimInterfaceEntry : PimInterfaceEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceEntry_0

          static final String OID_pimInterfaceEntry_0

      pimInterfaceEntry.0 : PimInterfaceEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceIfIndex

          static final String OID_pimInterfaceIfIndex

      pimInterfaceIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceIfIndex_0

          static final String OID_pimInterfaceIfIndex_0

      pimInterfaceIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceAddress

          static final String OID_pimInterfaceAddress

      pimInterfaceAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceAddress(2)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceAddress_0

          static final String OID_pimInterfaceAddress_0

      pimInterfaceAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceNetMask

          static final String OID_pimInterfaceNetMask

      pimInterfaceNetMask : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceNetMask(3)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceNetMask_0

          static final String OID_pimInterfaceNetMask_0

      pimInterfaceNetMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceNetMask(3).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceMode

          static final String OID_pimInterfaceMode

      pimInterfaceMode : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceMode(4)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceMode_0

          static final String OID_pimInterfaceMode_0

      pimInterfaceMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceMode(4).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceDR

          static final String OID_pimInterfaceDR

      pimInterfaceDR : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceDR(5)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceDR_0

          static final String OID_pimInterfaceDR_0

      pimInterfaceDR.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceDR(5).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceHelloInterval

          static final String OID_pimInterfaceHelloInterval

      pimInterfaceHelloInterval : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceHelloInterval(6)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceHelloInterval_0

          static final String OID_pimInterfaceHelloInterval_0

      pimInterfaceHelloInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceHelloInterval(6).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceStatus

          static final String OID_pimInterfaceStatus

      pimInterfaceStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceStatus(7)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceStatus_0

          static final String OID_pimInterfaceStatus_0

      pimInterfaceStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceJoinPruneInterval

          static final String OID_pimInterfaceJoinPruneInterval

      pimInterfaceJoinPruneInterval : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceJoinPruneInterval(8)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceJoinPruneInterval_0

          static final String OID_pimInterfaceJoinPruneInterval_0

      pimInterfaceJoinPruneInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceJoinPruneInterval(8).0
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceCBSRPreference

          static final String OID_pimInterfaceCBSRPreference

      pimInterfaceCBSRPreference : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceCBSRPreference(9)
      See Also:
        Constant Field Values

    - #### OID_pimInterfaceCBSRPreference_0

          static final String OID_pimInterfaceCBSRPreference_0

      pimInterfaceCBSRPreference.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimInterfaceTable(2).pimInterfaceEntry(1).pimInterfaceCBSRPreference(9).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborTable

          static final String OID_pimNeighborTable

      pimNeighborTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborTable_0

          static final String OID_pimNeighborTable_0

      pimNeighborTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborEntry

          static final String OID_pimNeighborEntry

      pimNeighborEntry : PimNeighborEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborEntry_0

          static final String OID_pimNeighborEntry_0

      pimNeighborEntry.0 : PimNeighborEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborAddress

          static final String OID_pimNeighborAddress

      pimNeighborAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborAddress(1)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborAddress_0

          static final String OID_pimNeighborAddress_0

      pimNeighborAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborIfIndex

          static final String OID_pimNeighborIfIndex

      pimNeighborIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborIfIndex_0

          static final String OID_pimNeighborIfIndex_0

      pimNeighborIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborUpTime

          static final String OID_pimNeighborUpTime

      pimNeighborUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborUpTime(3)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborUpTime_0

          static final String OID_pimNeighborUpTime_0

      pimNeighborUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborUpTime(3).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborExpiryTime

          static final String OID_pimNeighborExpiryTime

      pimNeighborExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborExpiryTime(4)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborExpiryTime_0

          static final String OID_pimNeighborExpiryTime_0

      pimNeighborExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborExpiryTime(4).0
      See Also:
        Constant Field Values

    - #### OID_pimNeighborMode

          static final String OID_pimNeighborMode

      pimNeighborMode : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborMode(5)
      See Also:
        Constant Field Values

    - #### OID_pimNeighborMode_0

          static final String OID_pimNeighborMode_0

      pimNeighborMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimNeighborTable(3).pimNeighborEntry(1).pimNeighborMode(5).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteTable

          static final String OID_pimIpMRouteTable

      pimIpMRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteTable_0

          static final String OID_pimIpMRouteTable_0

      pimIpMRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteEntry

          static final String OID_pimIpMRouteEntry

      pimIpMRouteEntry : PimIpMRouteEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteEntry_0

          static final String OID_pimIpMRouteEntry_0

      pimIpMRouteEntry.0 : PimIpMRouteEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteUpstreamAssertTimer

          static final String OID_pimIpMRouteUpstreamAssertTimer

      pimIpMRouteUpstreamAssertTimer : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteUpstreamAssertTimer(1)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteUpstreamAssertTimer_0

          static final String OID_pimIpMRouteUpstreamAssertTimer_0

      pimIpMRouteUpstreamAssertTimer.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteUpstreamAssertTimer(1).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteAssertMetric

          static final String OID_pimIpMRouteAssertMetric

      pimIpMRouteAssertMetric : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetric(2)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteAssertMetric_0

          static final String OID_pimIpMRouteAssertMetric_0

      pimIpMRouteAssertMetric.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetric(2).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteAssertMetricPref

          static final String OID_pimIpMRouteAssertMetricPref

      pimIpMRouteAssertMetricPref : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetricPref(3)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteAssertMetricPref_0

          static final String OID_pimIpMRouteAssertMetricPref_0

      pimIpMRouteAssertMetricPref.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertMetricPref(3).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteAssertRPTBit

          static final String OID_pimIpMRouteAssertRPTBit

      pimIpMRouteAssertRPTBit : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertRPTBit(4)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteAssertRPTBit_0

          static final String OID_pimIpMRouteAssertRPTBit_0

      pimIpMRouteAssertRPTBit.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteAssertRPTBit(4).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteFlags

          static final String OID_pimIpMRouteFlags

      pimIpMRouteFlags : BITS
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteFlags(5)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteFlags_0

          static final String OID_pimIpMRouteFlags_0

      pimIpMRouteFlags.0 : BITS
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteTable(4).pimIpMRouteEntry(1).pimIpMRouteFlags(5).0
      See Also:
        Constant Field Values

    - #### OID_pimRPTable

          static final String OID_pimRPTable

      pimRPTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5)
      See Also:
        Constant Field Values

    - #### OID_pimRPTable_0

          static final String OID_pimRPTable_0

      pimRPTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).0
      See Also:
        Constant Field Values

    - #### OID_pimRPEntry

          static final String OID_pimRPEntry

      pimRPEntry : PimRPEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimRPEntry_0

          static final String OID_pimRPEntry_0

      pimRPEntry.0 : PimRPEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimRPGroupAddress

          static final String OID_pimRPGroupAddress

      pimRPGroupAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPGroupAddress(1)
      See Also:
        Constant Field Values

    - #### OID_pimRPGroupAddress_0

          static final String OID_pimRPGroupAddress_0

      pimRPGroupAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPGroupAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_pimRPAddress

          static final String OID_pimRPAddress

      pimRPAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPAddress(2)
      See Also:
        Constant Field Values

    - #### OID_pimRPAddress_0

          static final String OID_pimRPAddress_0

      pimRPAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_pimRPState

          static final String OID_pimRPState

      pimRPState : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPState(3)
      See Also:
        Constant Field Values

    - #### OID_pimRPState_0

          static final String OID_pimRPState_0

      pimRPState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPState(3).0
      See Also:
        Constant Field Values

    - #### OID_pimRPStateTimer

          static final String OID_pimRPStateTimer

      pimRPStateTimer : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPStateTimer(4)
      See Also:
        Constant Field Values

    - #### OID_pimRPStateTimer_0

          static final String OID_pimRPStateTimer_0

      pimRPStateTimer.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPStateTimer(4).0
      See Also:
        Constant Field Values

    - #### OID_pimRPLastChange

          static final String OID_pimRPLastChange

      pimRPLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPLastChange(5)
      See Also:
        Constant Field Values

    - #### OID_pimRPLastChange_0

          static final String OID_pimRPLastChange_0

      pimRPLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPLastChange(5).0
      See Also:
        Constant Field Values

    - #### OID_pimRPRowStatus

          static final String OID_pimRPRowStatus

      pimRPRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPRowStatus(6)
      See Also:
        Constant Field Values

    - #### OID_pimRPRowStatus_0

          static final String OID_pimRPRowStatus_0

      pimRPRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPTable(5).pimRPEntry(1).pimRPRowStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetTable

          static final String OID_pimRPSetTable

      pimRPSetTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetTable_0

          static final String OID_pimRPSetTable_0

      pimRPSetTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetEntry

          static final String OID_pimRPSetEntry

      pimRPSetEntry : PimRPSetEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetEntry_0

          static final String OID_pimRPSetEntry_0

      pimRPSetEntry.0 : PimRPSetEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetGroupAddress

          static final String OID_pimRPSetGroupAddress

      pimRPSetGroupAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupAddress(1)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetGroupAddress_0

          static final String OID_pimRPSetGroupAddress_0

      pimRPSetGroupAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetGroupMask

          static final String OID_pimRPSetGroupMask

      pimRPSetGroupMask : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupMask(2)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetGroupMask_0

          static final String OID_pimRPSetGroupMask_0

      pimRPSetGroupMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetGroupMask(2).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetAddress

          static final String OID_pimRPSetAddress

      pimRPSetAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetAddress_0

          static final String OID_pimRPSetAddress_0

      pimRPSetAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetHoldTime

          static final String OID_pimRPSetHoldTime

      pimRPSetHoldTime : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetHoldTime(4)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetHoldTime_0

          static final String OID_pimRPSetHoldTime_0

      pimRPSetHoldTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetHoldTime(4).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetExpiryTime

          static final String OID_pimRPSetExpiryTime

      pimRPSetExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetExpiryTime(5)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetExpiryTime_0

          static final String OID_pimRPSetExpiryTime_0

      pimRPSetExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetExpiryTime(5).0
      See Also:
        Constant Field Values

    - #### OID_pimRPSetComponent

          static final String OID_pimRPSetComponent

      pimRPSetComponent : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6)
      See Also:
        Constant Field Values

    - #### OID_pimRPSetComponent_0

          static final String OID_pimRPSetComponent_0

      pimRPSetComponent.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimRPSetTable(6).pimRPSetEntry(1).pimRPSetComponent(6).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteNextHopTable

          static final String OID_pimIpMRouteNextHopTable

      pimIpMRouteNextHopTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteNextHopTable_0

          static final String OID_pimIpMRouteNextHopTable_0

      pimIpMRouteNextHopTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteNextHopEntry

          static final String OID_pimIpMRouteNextHopEntry

      pimIpMRouteNextHopEntry : PimIpMRouteNextHopEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteNextHopEntry_0

          static final String OID_pimIpMRouteNextHopEntry_0

      pimIpMRouteNextHopEntry.0 : PimIpMRouteNextHopEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteNextHopPruneReason

          static final String OID_pimIpMRouteNextHopPruneReason

      pimIpMRouteNextHopPruneReason : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1).pimIpMRouteNextHopPruneReason(2)
      See Also:
        Constant Field Values

    - #### OID_pimIpMRouteNextHopPruneReason_0

          static final String OID_pimIpMRouteNextHopPruneReason_0

      pimIpMRouteNextHopPruneReason.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimIpMRouteNextHopTable(7).pimIpMRouteNextHopEntry(1).pimIpMRouteNextHopPruneReason(2).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPTable

          static final String OID_pimCandidateRPTable

      pimCandidateRPTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPTable_0

          static final String OID_pimCandidateRPTable_0

      pimCandidateRPTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPEntry

          static final String OID_pimCandidateRPEntry

      pimCandidateRPEntry : PimCandidateRPEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPEntry_0

          static final String OID_pimCandidateRPEntry_0

      pimCandidateRPEntry.0 : PimCandidateRPEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPGroupAddress

          static final String OID_pimCandidateRPGroupAddress

      pimCandidateRPGroupAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupAddress(1)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPGroupAddress_0

          static final String OID_pimCandidateRPGroupAddress_0

      pimCandidateRPGroupAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPGroupMask

          static final String OID_pimCandidateRPGroupMask

      pimCandidateRPGroupMask : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupMask(2)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPGroupMask_0

          static final String OID_pimCandidateRPGroupMask_0

      pimCandidateRPGroupMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPGroupMask(2).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPAddress

          static final String OID_pimCandidateRPAddress

      pimCandidateRPAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPAddress(3)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPAddress_0

          static final String OID_pimCandidateRPAddress_0

      pimCandidateRPAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPRowStatus

          static final String OID_pimCandidateRPRowStatus

      pimCandidateRPRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPRowStatus(4)
      See Also:
        Constant Field Values

    - #### OID_pimCandidateRPRowStatus_0

          static final String OID_pimCandidateRPRowStatus_0

      pimCandidateRPRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimCandidateRPTable(11).pimCandidateRPEntry(1).pimCandidateRPRowStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentTable

          static final String OID_pimComponentTable

      pimComponentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12)
      See Also:
        Constant Field Values

    - #### OID_pimComponentTable_0

          static final String OID_pimComponentTable_0

      pimComponentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentEntry

          static final String OID_pimComponentEntry

      pimComponentEntry : PimComponentEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pimComponentEntry_0

          static final String OID_pimComponentEntry_0

      pimComponentEntry.0 : PimComponentEntry
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentIndex

          static final String OID_pimComponentIndex

      pimComponentIndex : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pimComponentIndex_0

          static final String OID_pimComponentIndex_0

      pimComponentIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentBSRAddress

          static final String OID_pimComponentBSRAddress

      pimComponentBSRAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRAddress(2)
      See Also:
        Constant Field Values

    - #### OID_pimComponentBSRAddress_0

          static final String OID_pimComponentBSRAddress_0

      pimComponentBSRAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentBSRExpiryTime

          static final String OID_pimComponentBSRExpiryTime

      pimComponentBSRExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRExpiryTime(3)
      See Also:
        Constant Field Values

    - #### OID_pimComponentBSRExpiryTime_0

          static final String OID_pimComponentBSRExpiryTime_0

      pimComponentBSRExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentBSRExpiryTime(3).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentCRPHoldTime

          static final String OID_pimComponentCRPHoldTime

      pimComponentCRPHoldTime : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentCRPHoldTime(4)
      See Also:
        Constant Field Values

    - #### OID_pimComponentCRPHoldTime_0

          static final String OID_pimComponentCRPHoldTime_0

      pimComponentCRPHoldTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentCRPHoldTime(4).0
      See Also:
        Constant Field Values

    - #### OID_pimComponentStatus

          static final String OID_pimComponentStatus

      pimComponentStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentStatus(5)
      See Also:
        Constant Field Values

    - #### OID_pimComponentStatus_0

          static final String OID_pimComponentStatus_0

      pimComponentStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBObjects(1).pim(1).pimComponentTable(12).pimComponentEntry(1).pimComponentStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_pimMIBConformance

          static final String OID_pimMIBConformance

      pimMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_pimMIBConformance_0

          static final String OID_pimMIBConformance_0

      pimMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_pimMIBCompliances

          static final String OID_pimMIBCompliances

      pimMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_pimMIBCompliances_0

          static final String OID_pimMIBCompliances_0

      pimMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_pimV1MIBCompliance

          static final String OID_pimV1MIBCompliance

      pimV1MIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimV1MIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_pimV1MIBCompliance_0

          static final String OID_pimV1MIBCompliance_0

      pimV1MIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimV1MIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_pimSparseV2MIBCompliance

          static final String OID_pimSparseV2MIBCompliance

      pimSparseV2MIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimSparseV2MIBCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_pimSparseV2MIBCompliance_0

          static final String OID_pimSparseV2MIBCompliance_0

      pimSparseV2MIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimSparseV2MIBCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_pimDenseV2MIBCompliance

          static final String OID_pimDenseV2MIBCompliance

      pimDenseV2MIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimDenseV2MIBCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_pimDenseV2MIBCompliance_0

          static final String OID_pimDenseV2MIBCompliance_0

      pimDenseV2MIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBCompliances(1).pimDenseV2MIBCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_pimMIBGroups

          static final String OID_pimMIBGroups

      pimMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_pimMIBGroups_0

          static final String OID_pimMIBGroups_0

      pimMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_pimNotificationGroup

          static final String OID_pimNotificationGroup

      pimNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNotificationGroup(1)
      See Also:
        Constant Field Values

    - #### OID_pimNotificationGroup_0

          static final String OID_pimNotificationGroup_0

      pimNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNotificationGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_pimV2MIBGroup

          static final String OID_pimV2MIBGroup

      pimV2MIBGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2MIBGroup(2)
      See Also:
        Constant Field Values

    - #### OID_pimV2MIBGroup_0

          static final String OID_pimV2MIBGroup_0

      pimV2MIBGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2MIBGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_pimV2CandidateRPMIBGroup

          static final String OID_pimV2CandidateRPMIBGroup

      pimV2CandidateRPMIBGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2CandidateRPMIBGroup(3)
      See Also:
        Constant Field Values

    - #### OID_pimV2CandidateRPMIBGroup_0

          static final String OID_pimV2CandidateRPMIBGroup_0

      pimV2CandidateRPMIBGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV2CandidateRPMIBGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_pimV1MIBGroup

          static final String OID_pimV1MIBGroup

      pimV1MIBGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV1MIBGroup(4)
      See Also:
        Constant Field Values

    - #### OID_pimV1MIBGroup_0

          static final String OID_pimV1MIBGroup_0

      pimV1MIBGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimV1MIBGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_pimDenseV2MIBGroup

          static final String OID_pimDenseV2MIBGroup

      pimDenseV2MIBGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimDenseV2MIBGroup(5)
      See Also:
        Constant Field Values

    - #### OID_pimDenseV2MIBGroup_0

          static final String OID_pimDenseV2MIBGroup_0

      pimDenseV2MIBGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimDenseV2MIBGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_pimNextHopGroup

          static final String OID_pimNextHopGroup

      pimNextHopGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNextHopGroup(6)
      See Also:
        Constant Field Values

    - #### OID_pimNextHopGroup_0

          static final String OID_pimNextHopGroup_0

      pimNextHopGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimNextHopGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_pimAssertGroup

          static final String OID_pimAssertGroup

      pimAssertGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimAssertGroup(7)
      See Also:
        Constant Field Values

    - #### OID_pimAssertGroup_0

          static final String OID_pimAssertGroup_0

      pimAssertGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).experimental(3).pimMIB(61).pimMIBConformance(2).pimMIBGroups(2).pimAssertGroup(7).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.